PHP Manual
Prev |  | Next

# zend_objects_store_call_destructors

zend_objects_store_call_destructors -- ...

## Description

#include <zend_objects_API.h>

void zend_objects_store_call_destructors ( zend_objects_store* objects, magic TSRMLS_DC )

...

## Parameters

objects

  ...

TSRMLS_DC

  ...

## Return Values

...

Prev | Home | Next
zend_objects_store_add_ref | Up | zend_objects_store_clone_obj